{
    "name": "node-red-project",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "private": true,
    "dependencies": {
        "node-red-contrib-influxdb": "~0.4.1",
        "node-red-contrib-moment": "~3.0.3",
        "node-red-contrib-msg-speed": "0.0.5",
        "node-red-contrib-telegrambot": "~7.1.1",
        "node-red-contrib-telegrambot-home": "~0.5.2",
        "node-red-contrib-throttle": "~0.1.6",
        "node-red-dashboard": "~2.19.3",
        "node-red-node-email": "~1.7.3",
        "node-red-node-mysql": "0.0.19",
        "node-red-node-tail": "~0.1.1"
    }
}
